Skip to main content
GET
List overrides

Authorizations

Authorization
string
header
required

A company API key, company scoped JWT, app API key, or user OAuth token. You must prepend your key/token with the word 'Bearer', which will look like Bearer ***************************

Path Parameters

id
string
required

The affiliate ID.

Example:

"aff_xxxxxxxxxxxxxx"

Query Parameters

after
string | null

Returns the elements in the list that come after the specified cursor.

before
string | null

Returns the elements in the list that come before the specified cursor.

first
integer | null

Returns the first n elements from the list.

Example:

42

last
integer | null

Returns the last n elements from the list.

Example:

42

override_type
enum<string> | null

Filter by override type (standard or rev_share).

Available options:
standard,
rev_share

Response

A successful response

The connection type for AffiliateOverride.

data
object[]
required

A list of nodes.

page_info
object
required

Information to aid in pagination.